.reply-block {
    position: relative;
}

.user-bubble {
    position: absolute;
    left: -80px;
    top: 0;
    height: 100%;    
}

.user-bubble a {
    position: sticky;
    display: block;
    top: 40px;
    width: 60px;
    height: 60px;
    border-radius: 5px;
    overflow: hidden;
}

.user-bubble img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.reply-block h2,
.reply-block .meta {
    text-align: center;
}

.reply-block .title .meta {
    justify-content: center;
}

.summary {
    text-align: center;
}

hr {
    margin: 30px 0;
}

.participants.meta {
    display: block;
}
.participants .user-list {
    margin-top: 10px;
    flex-direction: row-reverse;
    justify-content: center;
}

.participants .user-icon img {
    border: 4px solid white;
    box-shadow: none;
}

.participants li:not(:first-of-type) .user-icon {
    margin-right: -15px;
}